/* 
  Initial author:
    Andrew Goldstiver, Stamford Interactive 
    July 2011
*/

/* ========================================================================================================
   CSS cross browser normalisation - sourced from html5boilerplate.com - retrieved 11/7/2011 (github)
   ======================================================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }

html { font-size: 100%; overflow-y: scroll; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; } /* use YUI font sizes http://developer.yahoo.com/yui/3/cssfonts/ */

body, button, input, select, textarea { font-family: Calibri, sans-serif; color: #383838; } /* changed */

::-moz-selection { background: #004B8F; color: #fff; text-shadow: none; } /* changed color */
::selection { background: #004B8F; color: #fff; text-shadow: none; } /* changed color */

a { color: #383838; } /* changed color */
a:visited { color: #383838; }
/* a:visited { color: #603782; } */
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; color: #004B8F; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #E1DDD5; margin: 3em 0; padding: 0; } /* changed color and margin */
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0.5em 0 1.5em; padding: 0 0 0 50px; } /* changed */
ul ul, ul ol, ol ul, ol ol { padding: 0 0 0 25px; list-style-type: disc;} /* added */

dd { margin: 0 0 0 45px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; text-transform: uppercase; } /* added text-transform */
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Custom styles
   ========================================================================== */

input { border: 1px solid #685c53; padding: 2px 4px; }

::-webkit-input-placeholder { color: #999; }
:-moz-placeholder { color: #999; }

h1, h2 { color: #004B8F; font-weight: normal; }
h1 { margin: 0 0 0.333em; }
h2 { margin: 1.5em 0 0.5em 0; font-size: 160%; }
h3, h4, h5, h6 { color: #383838; margin: 1.5em 0 0.5em 20px; }
h3 { font-size: 116%; }
h4 { font-size: 108%; }
h5 { font-size: 108%; font-weight: normal; }
h6 { font-size: 100%; font-weight: normal; }

p { margin: 0 0 1em 20px; }
li { margin: 0.5em 0; }

table { margin: 0 0 1em 12px; }
td, th { padding: 5px; border: 3px solid #FFF; vertical-align: top; }
th { text-align: left; background-color: #E1DDD5; }
td { background-color: #EFEDEB; }
td.highlight { background-color: #EDBA0F; }
td p, th p { margin: 0; }
caption { text-align: left; font-weight: bold; margin: 0.25em 0 0 8px; font-size: 108%; }

.HighlightTableCell {background-color: #E1DDD5;}

